<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PercobaanController extends Controller
{
    public function index()
    {
        return view('website.landingpages.coba');
    }
}
